#ifndef DATA_FUEL_USER_H
#define DATA_FUEL_USER_H

#include "TYW_stdint.h"

extern void Fuel_User_KL30_Init(void);
extern void Fuel_User_KL15_ON_Init(void);
extern void Fuel_User_KL15_OFF_Init(void);
extern void Fuel_User_Wakeup_Init(void);
extern void Fuel_User_Sleep_Init(void);
extern void Fuel_User_KL15_ON_Processing_Service(void);
extern void Fuel_User_KL15_OFF_Processing_Service(void);

extern uint8_t Fuel_Get_CurSeg(void);
extern uint16_t Fuel_Get_Res(void);
extern uint16_t Fuel_Get_Step(void);
extern uint8_t Fuel_Get_Popup_Sta(void);


#endif
